nav{
    display: flex;
    background-color: rgb(236, 245, 245);
    justify-content: space-between;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
}

body{
    margin: 0px;
    background-image: url(../img/pattern.jpg);
}

ul{
    list-style-type:none;
}

li {
    display: inline;
    margin: 20px;
}

a{
    text-decoration: none;
}

main {
    padding: 25px;
    margin: 80px 150px 40px;
    background-color: aliceblue;
}

h1 {
    text-align: center;
}

article {
    margin-top: 10px;
    border-bottom: 3px solid black;
}

footer{
    display: flex;
    justify-content: center;
    background-color: rgb(236, 245, 245);
}

h5 {
    text-align: center;
}
